.version.contact /* version checker */
{
	color: #0000E7;
	background-color: #2AC3B6;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1046px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2137
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 20px;
}

#u2137
{
	z-index: 2;
	width: 967px;
	padding-top: 34px;
	padding-right: 13px;
	padding-bottom: 16.00000000000003px;
	position: relative;
	margin-right: -10000px;
}

#u2012
{
	z-index: 24;
	width: 952px;
	height: 5px;
	margin-left: 15px;
	position: relative;
}

#pu2050
{
	width: 0.01px;
	margin-top: 12px;
}

#u2050
{
	z-index: 57;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u2051
{
	z-index: 58;
}

#ppu2671
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 453px;
}

#pu2671
{
	width: 0.01px;
	margin-left: 336px;
}

#u2671
{
	z-index: 69;
	width: 47px;
	position: relative;
	margin-right: -10000px;
}

#u2049
{
	z-index: 56;
	width: 83px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 82px;
}

#menuu2013
{
	z-index: 25;
	width: 513px;
	margin-top: 12px;
	position: relative;
}

#u2014
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u2015
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2015:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2018-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2015:hover #u2018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2028
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u2029
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2015.MuseMenuActive,#u2029:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2030-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2015.MuseMenuActive #u2018-4,#u2029:hover #u2030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2035
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u2038
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2029.MuseMenuActive,#u2038:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2040-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2029.MuseMenuActive #u2030-4,#u2038:hover #u2040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2021
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u2022
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2038.MuseMenuActive,#u2022:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2023-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2038.MuseMenuActive #u2040-4,#u2022:hover #u2023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2042
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u2043
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2022.MuseMenuActive,#u2043:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2043.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2046-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2022.MuseMenuActive #u2023-4,#u2043:hover #u2046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2043.MuseMenuActive #u2046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2250
{
	z-index: 71;
	width: 980px;
	background-color: #FFFFFF;
	padding-top: 71px;
	padding-bottom: 72.35000000000002px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
}

#ppu2662-21
{
	width: 0.01px;
	margin-left: 24px;
}

#pu2662-21
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2662-21
{
	z-index: 143;
	width: 348px;
	min-height: 145px;
	background-color: transparent;
	position: relative;
}

#u2662-2
{
	font-size: 22px;
	line-height: 26px;
	color: #89ABBC;
}

#u2662-3
{
	color: #89ABBC;
}

#u2662-6,#u2662-8,#u2662-10,#u2662-15,#u2662-18
{
	color: #6B6B6B;
}

#u2662-4,#u2662-11,#u2662-13,#u2662-16
{
	font-weight: bold;
}

#u2653-4
{
	z-index: 139;
	display: block;
	vertical-align: top;
	margin-top: 35px;
	position: relative;
}

#u2253
{
	z-index: 72;
	width: 547px;
	height: 546px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 30px;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u2191-4
{
	z-index: 164;
	width: 980px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 85px;
	position: relative;
}

#widgetu2589
{
	z-index: 73;
	width: 0.01px;
	height: 323px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 24px;
}

#widgetu2599
{
	z-index: 74;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2599.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2600-4
{
	z-index: 75;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2601-4
{
	z-index: 79;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu2599.non-empty-st #u2601-4
{
	background-color: #FFFFFF;
}

#widgetu2599:hover #u2601-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2599.focus-st #u2601-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2599.non-empty-st #u2601-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2599:hover #u2601-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2599.focus-st #u2601-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2591
{
	z-index: 83;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu2591.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2594-4
{
	z-index: 84;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2592-4
{
	z-index: 88;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2591.non-empty-st #u2592-4
{
	background-color: #FFFFFF;
}

#widgetu2591:hover #u2592-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2591.focus-st #u2592-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2591.non-empty-st #u2592-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2591:hover #u2592-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2591.focus-st #u2592-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2590-4
{
	z-index: 92;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 140px;
}

#widgetu2589.frm-sub-st #u2590-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2603-4
{
	z-index: 96;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 140px;
}

#widgetu2589.frm-subm-err-st #u2603-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2605-4
{
	z-index: 100;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 140px;
}

#widgetu2589.frm-sub-st #u2590-4,#widgetu2589.frm-subm-err-st #u2603-4,#widgetu2589.frm-subm-ok-st #u2605-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2589.frm-subm-ok-st #u2605-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2604-17
{
	z-index: 104;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	background: transparent url("../images/u2604-17.png") no-repeat 0px 0px;
}

#u2604-17:hover
{
	background: transparent url("../images/u2604-17-r.png") no-repeat 0px 0px;
}

#u2604-17:active
{
	background: transparent url("../images/u2604-17-m.png") no-repeat 0px 0px;
}

#widgetu2589.frm-sub-st #u2604-17
{
	background: transparent url("../images/u2604-17-fs.png") no-repeat 0px 0px;
}

#widgetu2595
{
	z-index: 121;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -1px;
}

#widgetu2595.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u2596-4
{
	z-index: 122;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2599.fld-err-st #u2600-4,#widgetu2595.fld-err-st #u2596-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2597-4
{
	z-index: 126;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2595.non-empty-st #u2597-4
{
	background-color: #FFFFFF;
}

#widgetu2595:hover #u2597-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2595.focus-st #u2597-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2595.fld-err-st #u2597-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2595.non-empty-st #u2597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2595:hover #u2597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2595.focus-st #u2597-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2595_input,#widgetu2595_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2641
{
	z-index: 130;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu2641.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u2642-4
{
	z-index: 131;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2591.fld-err-st #u2594-4,#widgetu2641.fld-err-st #u2642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2599.fld-err-st #u2600-4 p,#widgetu2599.fld-err-st #u2600-4 span,#widgetu2591.fld-err-st #u2594-4 p,#widgetu2591.fld-err-st #u2594-4 span,#widgetu2595.fld-err-st #u2596-4 p,#widgetu2595.fld-err-st #u2596-4 span,#widgetu2641.fld-err-st #u2642-4 p,#widgetu2641.fld-err-st #u2642-4 span
{
	color: #D7244C;
}

#u2643-4
{
	z-index: 135;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2641.non-empty-st #u2643-4
{
	background-color: #FFFFFF;
}

#widgetu2641:hover #u2643-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2641.focus-st #u2643-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2599.fld-err-st #u2601-4,#widgetu2591.fld-err-st #u2592-4,#widgetu2641.fld-err-st #u2643-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2641.non-empty-st #u2643-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2641:hover #u2643-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2641.focus-st #u2643-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2599.fld-err-st #u2601-4 *,#widgetu2591.fld-err-st #u2592-4 *,#widgetu2595.fld-err-st #u2597-4 *,#widgetu2641.fld-err-st #u2643-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2599_input,#widgetu2599_prompt,#widgetu2591_input,#widgetu2591_prompt,#widgetu2641_input,#widgetu2641_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2599.focus-st #widgetu2599_prompt,#widgetu2591.focus-st #widgetu2591_prompt,#widgetu2595.focus-st #widgetu2595_prompt,#widgetu2641.focus-st #widgetu2641_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2599:hover #widgetu2599_input,#widgetu2599.focus-st #widgetu2599_input,#widgetu2599.fld-err-st #widgetu2599_input,#widgetu2599:hover #widgetu2599_prompt,#widgetu2599.fld-err-st #widgetu2599_prompt,#widgetu2591:hover #widgetu2591_input,#widgetu2591.focus-st #widgetu2591_input,#widgetu2591.fld-err-st #widgetu2591_input,#widgetu2591:hover #widgetu2591_prompt,#widgetu2591.fld-err-st #widgetu2591_prompt,#widgetu2595:hover #widgetu2595_input,#widgetu2595.focus-st #widgetu2595_input,#widgetu2595.fld-err-st #widgetu2595_input,#widgetu2595:hover #widgetu2595_prompt,#widgetu2595.fld-err-st #widgetu2595_prompt,#widgetu2641:hover #widgetu2641_input,#widgetu2641.focus-st #widgetu2641_input,#widgetu2641.fld-err-st #widgetu2641_input,#widgetu2641:hover #widgetu2641_prompt,#widgetu2641.fld-err-st #widgetu2641_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2599.non-empty-st #widgetu2599_prompt,#widgetu2591.non-empty-st #widgetu2591_prompt,#widgetu2595.non-empty-st #widgetu2595_prompt,#widgetu2641.non-empty-st #widgetu2641_prompt
{
	visibility: hidden;
}

#u1967
{
	z-index: 3;
	width: 980px;
	padding-top: 18px;
	padding-bottom: 23.100000000001273px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u1959-4
{
	z-index: 4;
	width: 225px;
	min-height: 28px;
	margin-left: 33px;
	position: relative;
}

#pu1964
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 19px;
}

#u1964
{
	z-index: 12;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u1953-4
{
	z-index: 8;
	width: 164px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 22px;
}

#u1950
{
	z-index: 16;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 293px;
}

#u2668-6
{
	z-index: 63;
	width: 328px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 322px;
}

#u1962
{
	z-index: 14;
	width: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 703px;
}

#u2665-4
{
	z-index: 59;
	width: 164px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u1955-6
{
	z-index: 18;
	width: 980px;
	min-height: 15px;
	margin-top: 50px;
	position: relative;
}

.html
{
	background-color: #E7E7E7;
}

body
{
	position: relative;
	min-width: 1020px;
}

.verticalspacer
{
	min-height: 1px;
}

